<?xml version="1.0" encoding="UTF-8"?>
<GenRun Id="impl_1" LaunchPart="xc7z010clg400-1" LaunchTime="1467390148">
  <File Type="WBT-USG" Name="usage_statistics_webtalk.html"/>
  <File Type="RDI-RDI" Name="axi_clock_generator_v0_9.vdi"/>
  <File Type="BG-DRC" Name="axi_clock_generator_v0_9.drc"/>
  <File Type="BG-BGN" Name="axi_clock_generator_v0_9.bgn"/>
  <File Type="BITSTR-SYSDEF" Name="axi_clock_generator_v0_9.sysdef"/>
  <File Type="BITSTR-MMI" Name="axi_clock_generator_v0_9.mmi"/>
  <File Type="BITSTR-BMM" Name="axi_clock_generator_v0_9_bd.bmm"/>
  <File Type="BITSTR-NKY" Name="axi_clock_generator_v0_9.nky"/>
  <File Type="BITSTR-RBT" Name="axi_clock_generator_v0_9.rbt"/>
  <File Type="BITSTR-MSK" Name="axi_clock_generator_v0_9.msk"/>
  <File Type="BG-BIN" Name="axi_clock_generator_v0_9.bin"/>
  <File Type="BG-BIT" Name="axi_clock_generator_v0_9.bit"/>
  <File Type="POSTROUTE-PHYSOPT-TIMING-RPX" Name="axi_clock_generator_v0_9_timing_summary_postroute_physopted.rpx"/>
  <File Type="POSTROUTE-PHYSOPT-TIMING-PB" Name="axi_clock_generator_v0_9_timing_summary_postroute_physopted.pb"/>
  <File Type="POSTROUTE-PHYSOPT-TIMING" Name="axi_clock_generator_v0_9_timing_summary_postroute_physopted.rpt"/>
  <File Type="POSTROUTE-PHYSOPT-BLACKBOX-DCP" Name="axi_clock_generator_v0_9_postroute_physopt_bb.dcp"/>
  <File Type="ROUTE-CLK" Name="axi_clock_generator_v0_9_clock_utilization_routed.rpt"/>
  <File Type="ROUTE-SIMILARITY" Name="axi_clock_generator_v0_9_incremental_reuse_routed.rpt"/>
  <File Type="ROUTE-TIMING-RPX" Name="axi_clock_generator_v0_9_timing_summary_routed.rpx"/>
  <File Type="ROUTE-TIMING-PB" Name="axi_clock_generator_v0_9_timing_summary_routed.pb"/>
  <File Type="ROUTE-TIMINGSUMMARY" Name="axi_clock_generator_v0_9_timing_summary_routed.rpt"/>
  <File Type="ROUTE-STATUS-PB" Name="axi_clock_generator_v0_9_route_status.pb"/>
  <File Type="ROUTE-STATUS" Name="axi_clock_generator_v0_9_route_status.rpt"/>
  <File Type="ROUTE-PWR-RPX" Name="axi_clock_generator_v0_9_power_routed.rpx"/>
  <File Type="ROUTE-PWR-SUM" Name="axi_clock_generator_v0_9_power_summary_routed.pb"/>
  <File Type="ROUTE-PWR" Name="axi_clock_generator_v0_9_power_routed.rpt"/>
  <File Type="ROUTE-METHODOLOGY-DRC-PB" Name="axi_clock_generator_v0_9_methodology_drc_routed.pb"/>
  <File Type="ROUTE-METHODOLOGY-DRC" Name="axi_clock_generator_v0_9_methodology_drc_routed.rpt"/>
  <File Type="ROUTE-DRC-PB" Name="axi_clock_generator_v0_9_drc_routed.pb"/>
  <File Type="ROUTE-DRC" Name="axi_clock_generator_v0_9_drc_routed.rpt"/>
  <File Type="ROUTE-BLACKBOX-DCP" Name="axi_clock_generator_v0_9_routed_bb.dcp"/>
  <File Type="ROUTE-DCP" Name="axi_clock_generator_v0_9_routed.dcp"/>
  <File Type="PHYSOPT-TIMING" Name="axi_clock_generator_v0_9_timing_summary_physopted.rpt"/>
  <File Type="PHYSOPT-DRC" Name="axi_clock_generator_v0_9_drc_physopted.rpt"/>
  <File Type="PHYSOPT-DCP" Name="axi_clock_generator_v0_9_physopt.dcp"/>
  <File Type="POSTPLACE-PWROPT-TIMING" Name="axi_clock_generator_v0_9_timing_summary_postplace_pwropted.rpt"/>
  <File Type="POSTPLACE-PWROPT-DCP" Name="axi_clock_generator_v0_9_postplace_pwropt.dcp"/>
  <File Type="PLACE-TIMING" Name="axi_clock_generator_v0_9_timing_summary_placed.rpt"/>
  <File Type="PLACE-PRE-SIMILARITY" Name="axi_clock_generator_v0_9_incremental_reuse_pre_placed.rpt"/>
  <File Type="PLACE-SIMILARITY" Name="axi_clock_generator_v0_9_incremental_reuse_placed.rpt"/>
  <File Type="PLACE-CTRL" Name="axi_clock_generator_v0_9_control_sets_placed.rpt"/>
  <File Type="PLACE-UTIL-PB" Name="axi_clock_generator_v0_9_utilization_placed.pb"/>
  <File Type="PLACE-UTIL" Name="axi_clock_generator_v0_9_utilization_placed.rpt"/>
  <File Type="PLACE-CLK" Name="axi_clock_generator_v0_9_clock_utilization_placed.rpt"/>
  <File Type="PLACE-IO" Name="axi_clock_generator_v0_9_io_placed.rpt"/>
  <File Type="PLACE-DCP" Name="axi_clock_generator_v0_9_placed.dcp"/>
  <File Type="PWROPT-TIMING" Name="axi_clock_generator_v0_9_timing_summary_pwropted.rpt"/>
  <File Type="PWROPT-DRC" Name="axi_clock_generator_v0_9_drc_pwropted.rpt"/>
  <File Type="PWROPT-DCP" Name="axi_clock_generator_v0_9_pwropt.dcp"/>
  <File Type="OPT-TIMING" Name="axi_clock_generator_v0_9_timing_summary_opted.rpt"/>
  <File Type="OPT-HWDEF" Name="axi_clock_generator_v0_9.hwdef"/>
  <File Type="OPT-METHODOLOGY-DRC" Name="axi_clock_generator_v0_9_methodology_drc_opted.rpt"/>
  <File Type="OPT-DRC" Name="axi_clock_generator_v0_9_drc_opted.rpt"/>
  <File Type="OPT-DCP" Name="axi_clock_generator_v0_9_opt.dcp"/>
  <File Type="INIT-TIMING" Name="axi_clock_generator_v0_9_timing_summary_init.rpt"/>
  <File Type="POSTROUTE-PHYSOPT-DCP" Name="axi_clock_generator_v0_9_postroute_physopt.dcp"/>
  <File Type="PA-TCL" Name="axi_clock_generator_v0_9.tcl"/>
  <FileSet Name="sources" Type="DesignSrcs" RelSrcDir="$PSRCDIR/sources_1">
    <Filter Type="Srcs"/>
    <File Path="$PPRDIR/axi_clock_generator_0.9/hdl/axi_clock_generator_v0_9_S00_AXI.vhd">
      <FileInfo>
        <Attr Name="UsedIn" Val="synthesis"/>
        <Attr Name="UsedIn" Val="simulation"/>
      </FileInfo>
    </File>
    <File Path="$PPRDIR/axi_clock_generator_0.9/hdl/axi_clock_generator_v0_9.vhd">
      <FileInfo>
        <Attr Name="UsedIn" Val="synthesis"/>
        <Attr Name="UsedIn" Val="simulation"/>
      </FileInfo>
    </File>
    <File Path="$PPRDIR/axi_clock_generator_0.9/component.xml">
      <FileInfo SFType="IPXACT"/>
    </File>
    <Config>
      <Option Name="DesignMode" Val="RTL"/>
      <Option Name="TopModule" Val="axi_clock_generator_v0_9"/>
      <Option Name="TopRTLFile" Val="$PPRDIR/axi_clock_generator_0.9/hdl/axi_clock_generator_v0_9.vhd"/>
    </Config>
  </FileSet>
  <FileSet Name="constrs_in" Type="Constrs" RelSrcDir="$PSRCDIR/constrs_1">
    <Filter Type="Constrs"/>
    <Config>
      <Option Name="ConstrsType" Val="XDC"/>
    </Config>
  </FileSet>
  <Strategy Version="1" Minor="2">
    <StratHandle Name="Vivado Implementation Defaults" Flow="Vivado Implementation 2016"/>
    <Step Id="init_design"/>
    <Step Id="opt_design"/>
    <Step Id="power_opt_design"/>
    <Step Id="place_design"/>
    <Step Id="post_place_power_opt_design"/>
    <Step Id="phys_opt_design"/>
    <Step Id="route_design"/>
    <Step Id="post_route_phys_opt_design"/>
    <Step Id="write_bitstream"/>
  </Strategy>
</GenRun>
